#meteo_main {
  cursor: pointer;
}

#meteo_main_icon {
  border: none;
}

#meteo_main_icon a {
  height: 64px;
  display: block;
}

.weather-detail .condition {
  background-color: #FFF;
  border-bottom: 1px solid #CCC;
  position: relative;
  height: auto;
  display: none;
  cursor: pointer;
}

/*header - dias*/
.weather-header {
  margin-bottom: 10px;
  margin-top: 10px;
}

.weather-header .row-header {
  color: #a4a4a4;
  font-family: 'GothamXNarrow-medium';
  text-transform: uppercase;
  font-size: 13px;
}

.weather-header .row-header .row-cell {
  float: left;
  width: 145px;
  text-align: center;
}

.weather-header .row-header .row-cell.today {
  width: 271px;
}

/*fim header - dias*/
/* Today */
.weather-detail .condition .today {
  float: left;
  padding: 20px 10px;
  border-right: 1px solid #CCC;
  min-width: 250px;
  position: relative;
}

/* Today - City Details */
.weather-detail .condition .today .city-details {
  float: left;
  width: 128px;
  margin-left: 20px;
}

.weather-detail .condition .today .city-details .city {
  font-family: 'GothamRnd';
  font-size: 24px;
  line-height: 28px;
  height: 70px;
}

.weather-detail .condition .today .city-details .condition-description {
  font-family: 'GothamXNarrow-medium';
  color: #323232;
  margin: 20px 0 10px 0;
}

.weather-detail .condition .today .city-details .wind-description {
  font-family: 'GothamXNarrow-medium';
  color: #323232;
  font-size: 12px;
  text-transform: uppercase;
}

/* Forecast */
.weather-detail .condition .forecast {
  float: left;
  border-right: 1px solid #CCC;
  height: 139px;
  width: 104px;
  padding: 20px;
  position: relative;
}

.weather-detail .condition .forecast .border {
  background-image: url("../../images/lista_seta_meteo.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  position: absolute;
  height: 36px;
  width: 10px;
  left: -3px;
  top: 39%;
}

.weather-detail .condition .forecast.last {
  border-right: none;
}

.weather-detail .condition .forecast .temp-range {
  font-family: 'GothamXNarrow-medium';
  color: #323232;
  font-size: 20px;
  text-align: center;
}

.weather-detail .condition .forecast .icon-details .icon-medium {
  display: block;
  background-position: 50% 0px;
  background-repeat: no-repeat;
  height: 60px;
  margin-bottom: 18px;
  margin-top: 10px;
}

.weather-detail .condition .forecast .icon-details .condition-description {
  font-family: 'GothamXNarrow-medium';
  color: #323232;
  text-align: center;
  height: 34px;
}

/* Forecast - Icons */
/* Mostly Cloudy / Partly Cloudy */
.weather-detail .condition .forecast .icon-details .icon-medium.mostly-cloudy {
  background-image: url("../../images/outros_icon/outros_ceu_nublado.png");
}

/* Mostly Cloudy / Partly Cloudy */
.weather-detail .condition .forecast .icon-details .icon-medium.partly-cloudy {
  background-image: url("../../images/outros_icon/outros_geralmente_limpo.png");
}

/* Rain */
.weather-detail .condition .forecast .icon-details .icon-medium.rain {
  background-image: url("../../images/outros_icon/outros_chuva_forte.png");
}

/* Patches of fog / partial fog */
.weather-detail .condition .forecast .icon-details .icon-medium.patches-of-fog, .weather-detail .condition .forecast .icon-details .icon-medium.partial-fog {
  background-image: url("../../images/outros_icon/outros_nevoeiro.png");
}

/* Scattered Clouds / Overcast */
.weather-detail .condition .forecast .icon-details .icon-medium.scattered-clouds, .weather-detail .condition .forecast .icon-details .icon-medium.overcast {
  background-image: url("../../images/outros_icon/outros_geralmente_limpo.png");
}

/* Light Rain */
.weather-detail .condition .forecast .icon-details .icon-medium.light-rain {
  background-image: url("../../images/outros_icon/outros_chuva_fraca.png");
}

/* Clear */
.weather-detail .condition .forecast .icon-details .icon-medium.clear {
  background-image: url("../../images/outros_icon/outros_ceu_limpo_dia.png");
}

/* Chance of Rain */
.weather-detail .condition .forecast .icon-details .icon-medium.chance-of-rain, .weather-detail .condition .forecast .icon-details .icon-medium.chance-rain {
  background-image: url("../../images/outros_icon/outros_periodos_chuva.png");
}

/*Chance of a Thunderstorm / Light Thunderstorm / Light Thunderstorms */
.weather-detail .condition .forecast .icon-details .icon-medium.light-thunderstorm, .weather-detail .condition .forecast .icon-details .icon-medium.light-thunderstorms, .weather-detail .condition .forecast .icon-details .icon-medium.chance-of-a-thunderstorm, .weather-detail .condition .forecast .icon-details .icon-medium.chance-of-thunderstorms.weather-detail .condition .today .icon-details .icon-medium.thunderstorms, .weather-detail .condition .today .icon-details .icon-medium.thunderstorm {
  background-image: url("../../images/outros_icon/outros_trovodada.png");
}

/*Fog / Foggy / Heavy Fog*/
.weather-detail .condition .forecast .icon-details .icon-medium.fog, .weather-detail .condition .forecast .icon-details .icon-medium.foggy, .weather-detail .condition .forecast .icon-details .icon-medium.heavy-fog {
  background-image: url("../../images/outros_icon/outros_nevoeiro.png");
}

/*Light Rain Showers*/
.weather-detail .condition .forecast .icon-details .icon-medium.light-rain-showers {
  background-image: url("../../images/outros_icon/outros_aguaceiros_fracos.png");
}

/*Heavy Rain Showers*/
.weather-detail .condition .forecast .icon-details .icon-medium.heavy-rain-showers {
  background-image: url("../../images/outros_icon/outros_aguaceiros_fortes.png");
}

/*Rain Showers*/
.weather-detail .condition .forecast .icon-details .icon-medium.rain-showers {
  background-image: url("../../images/outros_icon/outros_chuviscos.png");
}

/*Rain*/
/*Drizzle / Chance of Showers / Showers */
.weather-detail .condition .forecast .icon-details .icon-medium.drizzle,
.weather-detail .condition .forecast .icon-details .icon-medium.chance-of-showers,
.weather-detail .condition .forecast .icon-details .icon-medium.showers {
  background-image: url("../../images/outros_icon/outros_chuviscos.png");
}

/*Light Drizzle*/
.weather-detail .condition .forecast .icon-details .icon-medium.light-drizzle {
  background-image: url("../../images/outros_icon/outros_aguaceiros_fracos.png");
}

/*Heavy Drizzle*/
.weather-detail .condition .forecast .icon-details .icon-medium.heavy-drizzle {
  background-image: url("../../images/outros_icon/outros_aguaceiros_fortes.png");
}

/*Clouds*/
/*Mist / Light Fog*/
.weather-detail .condition .forecast .icon-details .icon-medium.mist,
.weather-detail .condition .forecast .icon-details .icon-medium.light-fog {
  background-image: url("../../images/outros_icon/outros_nevoeiro.png");
}

/*Cloudy / Hazy / Haze */
.weather-detail .condition .forecast .icon-details .icon-medium.cloudy,
.weather-detail .condition .forecast .icon-details .icon-medium.hazy,
.weather-detail .condition .forecast .icon-details .icon-medium.haze {
  background-image: url("../../images/outros_icon/outros_ceu_nublado.png");
}

/*Snow*/
/*Snow / Chance of Snow / Snow Showers / Chance of Snow Showers */
.weather-detail .condition .forecast .icon-details .icon-medium.snow,
.weather-detail .condition .forecast .icon-details .icon-medium.chance-of-snow,
.weather-detail .condition .forecast .icon-details .icon-medium.snow-showers,
.weather-detail .condition .forecast .icon-details .icon-medium.chance-of-snow-showers {
  background-image: url("../../images/outros_icon/outros_neve.png");
}

/*Chance of Ice Pellets / Ice Pellets / Sleet / Chance of Sleet / Chance of Freezing Rain / Freezing Rain / Flurries / Chance of Flurries / */
.weather-detail .condition .forecast .icon-details .icon-medium.chance-of-ice-pellets,
.weather-detail .condition .forecast .icon-details .icon-medium.ice-pellets,
.weather-detail .condition .forecast .icon-details .icon-medium.sleet,
.weather-detail .condition .forecast .icon-details .icon-medium.chance-of-sleet,
.weather-detail .condition .forecast .icon-details .icon-medium.chance-of-freezing-rain,
.weather-detail .condition .forecast .icon-details .icon-medium.freezing-rain,
.weather-detail .condition .forecast .icon-details .icon-medium.flurries,
.weather-detail .condition .forecast .icon-details .icon-medium.chance-of-flurries {
  background-image: url("../../images/outros_icon/outros_granizo.png");
}

/*Blowing Snow / Blizzard / Very Cold */
.weather-detail .condition .forecast .icon-details .icon-medium.blowing-snow,
.weather-detail .condition .forecast .icon-details .icon-medium.blizzard,
.weather-detail .condition .forecast .icon-details .icon-medium.very-cold {
  background-image: url("../../images/outros_icon/outros_gelo.png");
}

/*Sun*/
/*Mostly Sunny / Partly Sunny*/
.weather-detail .condition .forecast .icon-details .icon-medium.mostly-sunny,
.weather-detail .condition .forecast .icon-details .icon-medium.partly-sunny {
  /*background-image: url('../../images/outros_icon/outros_geralmente_limpo.png');*/
  background-image: url("../../images/outros_icon/outros_ceu_limpo_dia.png");
}

/*Very Hot / Sunny*/
.weather-detail .condition .forecast .icon-details .icon-medium.very-hot,
.weather-detail .condition .forecast .icon-details .icon-medium.sunny {
  background-image: url("../../images/outros_icon/outros_ceu_limpo_dia.png");
}

/* Today - Icon details */
.weather-detail .condition .today .icon-details {
  float: left;
  position: absolute;
  top: 10px;
  bottom: 10px;
  width: 120px;
}

.weather-detail .condition .today .icon-details .icon-big {
  display: block;
  background-position: 50% 0px;
  background-repeat: no-repeat;
  width: 115px;
  height: 115px;
}

.weather-detail .condition .today .icon-details .temp-range {
  position: absolute;
  bottom: 0;
  font-family: 'GothamXNarrow-medium';
  color: #323232;
  font-size: 20px;
  width: 100%;
  text-align: center;
}

/* Today - Icons */
/* Mostly Cloudy / Partly Cloudy */
.weather-detail .condition .today .icon-details .icon-big.mostly-cloudy {
  background-image: url("../../images/hoje_icon/hoje_ceu_nublado.png");
}

/* Partly Cloudy */
.weather-detail .condition .today .icon-details .icon-big.partly-cloudy {
  background-image: url("../../images/hoje_icon/hoje_geralmente_limpo.png");
}

/* Rain */
.weather-detail .condition .today .icon-details .icon-big.rain {
  background-image: url("../../images/hoje_icon/hoje_chuva_forte.png");
}

/* Patches of Fog / Partial Fog */
.weather-detail .condition .today .icon-details .icon-big.patches-of-fog, .weather-detail .condition .today .icon-details .icon-big.partial-fog {
  background-image: url("../../images/hoje_icon/hoje_nevoeiro.png");
}

/* Scattered Clouds / Overcast */
.weather-detail .condition .today .icon-details .icon-big.scattered-clouds, .weather-detail .condition .today .icon-details .icon-big.overcast {
  background-image: url("../../images/hoje_icon/hoje_geralmente_limpo.png");
}

/* Light Rain */
.weather-detail .condition .today .icon-details .icon-big.light-rain {
  background-image: url("../../images/hoje_icon/hoje_chuva_fraca.png");
}

/* Clear */
.weather-detail .condition .today .icon-details .icon-big.clear {
  background-image: url("../../images/hoje_icon/hoje_ceu_limpo_dia.png");
}

/* Chance of Rain */
.weather-detail .condition .today .icon-details .icon-big.chance-of-rain, .weather-detail .condition .today .icon-details .icon-big.chance-rain {
  background-image: url("../../images/hoje_icon/hoje_periodos_chuva.png");
}

/*Chance of a Thunderstorm / Light Thunderstorm / Light Thunderstorms */
.weather-detail .condition .today .icon-details .icon-big.light-thunderstorm, .weather-detail .condition .today .icon-details .icon-big.light-thunderstorms, .weather-detail .condition .today .icon-details .icon-big.chance-of-a-thunderstorm, .weather-detail .condition .today .icon-details .icon-big.chance-of-thunderstorms, .weather-detail .condition .today .icon-details .icon-big.thunderstorms, .weather-detail .condition .today .icon-details .icon-big.thunderstorm {
  background-image: url("../../images/hoje_icon/hoje_trovodada.png");
}

/*Fog / Foggy / Heavy Fog*/
.weather-detail .condition .today .icon-details .icon-big.fog, .weather-detail .condition .today .icon-details .icon-big.foggy, .weather-detail .condition .today .icon-details .icon-big.heavy-fog {
  background-image: url("../../images/hoje_icon/hoje_nevoeiro.png");
}

/*Light Rain Showers*/
.weather-detail .condition .today .icon-details .icon-big.light-rain-showers {
  background-image: url("../../images/hoje_icon/hoje_aguaceiros_fracos.png");
}

/*Heavy Rain Showers*/
.weather-detail .condition .today .icon-details .icon-big.heavy-rain-showers {
  background-image: url("../../images/hoje_icon/hoje_aguaceiros_fortes.png");
}

/*Rain Showers*/
.weather-detail .condition .today .icon-details .icon-big.rain-showers {
  background-image: url("../../images/hoje_icon/hoje_chuviscos.png");
}

/*Rain*/
/*Drizzle / Chance of Showers / Showers */
.weather-detail .condition .today .icon-details .icon-big.drizzle,
.weather-detail .condition .today .icon-details .icon-big.chance-of-showers,
.weather-detail .condition .today .icon-details .icon-big.showers {
  background-image: url("../../images/hoje_icon/hoje_chuviscos.png");
}

/*Light Drizzle*/
.weather-detail .condition .today .icon-details .icon-big.light-drizzle {
  background-image: url("../../images/hoje_icon/hoje_aguaceiros_fracos.png");
}

/*Heavy Drizzle*/
.weather-detail .condition .today .icon-details .icon-big.heavy-drizzle {
  background-image: url("../../images/hoje_icon/hoje_aguaceiros_fortes.png");
}

/*Clouds*/
/*Mist / Light Fog*/
.weather-detail .condition .today .icon-details .icon-big.mist,
.weather-detail .condition .today .icon-details .icon-big.light-fog {
  background-image: url("../../images/hoje_icon/hoje_nevoeiro.png");
}

/*Cloudy / Hazy / Haze*/
.weather-detail .condition .today .icon-details .icon-big.cloudy,
.weather-detail .condition .today .icon-details .icon-big.hazy,
.weather-detail .condition .today .icon-details .icon-big.haze {
  background-image: url("../../images/hoje_icon/hoje_ceu_nublado.png");
}

/*Snow*/
/*Snow / Chance of Snow / Snow Showers / Chance of Snow Showers */
.weather-detail .condition .today .icon-details .icon-big.snow,
.weather-detail .condition .today .icon-details .icon-big.chance-of-snow,
.weather-detail .condition .today .icon-details .icon-big.snow-showers,
.weather-detail .condition .today .icon-details .icon-big.chance-of-snow-showers {
  background-image: url("../../images/hoje_icon/hoje_neve.png");
}

/*Chance of Ice Pellets / Ice Pellets / Sleet / Chance of Sleet / Chance of Freezing Rain / Freezing Rain / Flurries / Chance of Flurries / */
.weather-detail .condition .today .icon-details .icon-big.chance-of-ice-pellets,
.weather-detail .condition .today .icon-details .icon-big.ice-pellets,
.weather-detail .condition .today .icon-details .icon-big.sleet,
.weather-detail .condition .today .icon-details .icon-big.chance-of-sleet,
.weather-detail .condition .today .icon-details .icon-big.chance-of-freezing-rain,
.weather-detail .condition .today .icon-details .icon-big.freezing-rain,
.weather-detail .condition .today .icon-details .icon-big.flurries,
.weather-detail .condition .today .icon-details .icon-big.chance-of-flurries {
  background-image: url("../../images/hoje_icon/hoje_granizo.png");
}

/*Blowing Snow / Blizzard / Very Cold */
.weather-detail .condition .today .icon-details .icon-big.blowing-snow,
.weather-detail .condition .today .icon-details .icon-big.blizzard,
.weather-detail .condition .today .icon-details .icon-big.very-cold {
  background-image: url("../../images/hoje_icon/hoje_gelo.png");
}

/*Sun*/
/*Mostly Sunny / Partly Sunny*/
.weather-detail .condition .today .icon-details .icon-big.mostly-sunny,
.weather-detail .condition .today .icon-details .icon-big.partly-sunny {
  /*background-image: url('../../images/hoje_icon/hoje_geralmente_limpo.png');*/
  background-image: url("../../images/hoje_icon/hoje_ceu_limpo_dia.png");
}

/*Very Hot / Sunny*/
.weather-detail .condition .today .icon-details .icon-big.very-hot,
.weather-detail .condition .today .icon-details .icon-big.sunny {
  background-image: url("../../images/hoje_icon/hoje_ceu_limpo_dia.png");
}

/* End today */
/* collapsed */
.weather-detail .condition-collapsed {
  background-color: #FFF;
  border-bottom: 1px solid #CCC;
  position: relative;
}

.weather-detail .condition-collapsed .today {
  float: left;
  padding: 6px 10px 4px 10px;
  border-right: 1px solid #CCC;
  min-width: 250px;
  position: relative;
}

.weather-detail .condition-collapsed:hover {
  cursor: pointer;
}

.weather-detail .condition-collapsed .city-details {
  float: left;
  width: 180px;
  margin-left: 20px;
}

.weather-detail .condition-collapsed .city-details .city {
  font-family: 'GothamRnd';
  font-size: 15px;
  color: #b9b9b9;
  padding-top: 2px;
}

.weather-detail .condition-collapsed .today .icon-details {
  float: left;
}

/* Today collapsed - Icons */
.weather-detail .condition-collapsed .today .icon-details .icon-small {
  display: block;
  background-position: 50% 0px;
  background-repeat: no-repeat;
  width: 26px;
  height: 26px;
}

/* Mostly Cloudy */
.weather-detail .condition-collapsed .today .icon-details .icon-small.mostly-cloudy {
  background-image: url("../../images/lista_icon/lista_ceu_nublado.png");
}

/*Partly Cloudy */
.weather-detail .condition-collapsed .today .icon-details .icon-small.partly-cloudy {
  background-image: url("../../images/lista_icon/lista_geralmente_limpo.png");
}

/* Rain */
.weather-detail .condition-collapsed .today .icon-details .icon-small.rain {
  background-image: url("../../images/lista_icon/lista_chuva_forte.png");
}

/* Patches of Fog / Partial Fog */
.weather-detail .condition-collapsed .today .icon-details .icon-small.patches-of-fog, .weather-detail .condition-collapsed .today .icon-details .icon-small.partial-fog {
  background-image: url("../../images/lista_icon/lista_nevoeiro.png");
}

/* Scattered Clouds / Overcast */
.weather-detail .condition-collapsed .today .icon-details .icon-small.scattered-clouds, .weather-detail .condition-collapsed .today .icon-details .icon-small.overcast {
  background-image: url("../../images/lista_icon/lista_geralmente_limpo.png");
}

/* Light Rain */
.weather-detail .condition-collapsed .today .icon-details .icon-small.light-rain {
  background-image: url("../../images/lista_icon/lista_chuva_fraca.png");
}

/* Clear */
.weather-detail .condition-collapsed .today .icon-details .icon-small.clear {
  background-image: url("../../images/lista_icon/lista_ceu_limpo_dia.png");
}

/* Chance of Rain */
.weather-detail .condition-collapsed .today .icon-details .icon-small.chance-of-rain, .weather-detail .condition-collapsed .today .icon-details .icon-small.chance-rain {
  background-image: url("../../images/lista_icon/lista_periodos_chuva.png");
}

/*Chance of a Thunderstorm / Light Thunderstorm / Light Thunderstorms */
.weather-detail .condition-collapsed .today .icon-details .icon-small.light-thunderstorm, .weather-detail .condition-collapsed .today .icon-details .icon-small.light-thunderstorms, .weather-detail .condition-collapsed .today .icon-details .icon-small.chance-of-a-thunderstorm, .weather-detail .condition-collapsed .today .icon-details .icon-small.chance-of-thunderstorms, .weather-detail .condition-collapsed .today .icon-details .icon-small.thunderstorms, .weather-detail .condition-collapsed .today .icon-details .icon-small.thunderstorm {
  background-image: url("../../images/lista_icon/lista_trovodada.png");
}

/*Fog / Foggy / Heavy Fog*/
.weather-detail .condition-collapsed .today .icon-details .icon-small.fog, .weather-detail .condition-collapsed .today .icon-details .icon-small.foggy, .weather-detail .condition-collapsed .today .icon-details .icon-small.heavy-fog {
  background-image: url("../../images/lista_icon/lista_nevoeiro.png");
}

/*Light Rain Showers*/
.weather-detail .condition-collapsed .today .icon-details .icon-small.light-rain-showers {
  background-image: url("../../images/lista_icon/lista_aguaceiros_fracos.png");
}

/*Heavy Rain Showers*/
.weather-detail .condition-collapsed .today .icon-details .icon-small.heavy-rain-showers {
  background-image: url("../../images/lista_icon/lista_aguaceiros_fortes.png");
}

/*Rain Showers*/
.weather-detail .condition-collapsed .today .icon-details .icon-small.rain-showers {
  background-image: url("../../images/lista_icon/lista_chuviscos.png");
}

/*Rain*/
/*Drizzle / Chance of Showers / Showers */
.weather-detail .condition-collapsed .today .icon-details .icon-small.drizzle,
.weather-detail .condition-collapsed .today .icon-details .icon-small.chance-of-showers,
.weather-detail .condition-collapsed .today .icon-details .icon-small.showers {
  background-image: url("../../images/lista_icon/lista_chuviscos.png");
}

/*Light Drizzle*/
.weather-detail .condition-collapsed .today .icon-details .icon-small.light-drizzle {
  background-image: url("../../images/lista_icon/lista_aguaceiros_fracos.png");
}

/*Heavy Drizzle*/
.weather-detail .condition-collapsed .today .icon-details .icon-small.heavy-drizzle {
  background-image: url("../../images/lista_icon/lista_aguaceiros_fortes.png");
}

/*Clouds*/
/*Mist / Light Fog*/
.weather-detail .condition-collapsed .today .icon-details .icon-small.mist,
.weather-detail .condition-collapsed .today .icon-details .icon-small.light-fog {
  background-image: url("../../images/lista_icon/lista_nevoeiro.png");
}

/*Cloudy / Hazy / Haze*/
.weather-detail .condition-collapsed .today .icon-details .icon-small.cloudy,
.weather-detail .condition-collapsed .today .icon-details .icon-small.hazy,
.weather-detail .condition-collapsed .today .icon-details .icon-small.haze {
  background-image: url("../../images/lista_icon/lista_ceu_nublado.png");
}

/*Snow*/
/*Snow / Chance of Snow / Snow Showers / Chance of Snow Showers */
.weather-detail .condition-collapsed .today .icon-details .icon-small.snow,
.weather-detail .condition-collapsed .today .icon-details .icon-small.chance-of-snow,
.weather-detail .condition-collapsed .today .icon-details .icon-small.snow-showers,
.weather-detail .condition-collapsed .today .icon-details .icon-small.chance-of-snow-showers {
  background-image: url("../../images/lista_icon/lista_neve.png");
}

/*Chance of Ice Pellets / Ice Pellets / Sleet / Chance of Sleet / Chance of Freezing Rain / Freezing Rain / Flurries / Chance of Flurries / */
.weather-detail .condition-collapsed .today .icon-details .icon-small.chance-of-ice-pellets,
.weather-detail .condition-collapsed .today .icon-details .icon-small.ice-pellets,
.weather-detail .condition-collapsed .today .icon-details .icon-small.sleet,
.weather-detail .condition-collapsed .today .icon-details .icon-small.chance-of-sleet,
.weather-detail .condition-collapsed .today .icon-details .icon-small.chance-of-freezing-rain,
.weather-detail .condition-collapsed .today .icon-details .icon-small.freezing-rain,
.weather-detail .condition-collapsed .today .icon-details .icon-small.flurries,
.weather-detail .condition-collapsed .today .icon-details .icon-small.chance-of-flurries {
  background-image: url("../../images/lista_icon/lista_granizo.png");
}

/*Blowing Snow / Blizzard / Very Cold */
.weather-detail .condition-collapsed .today .icon-details .icon-small.blowing-snow,
.weather-detail .condition-collapsed .today .icon-details .icon-small.blizzard,
.weather-detail .condition-collapsed .today .icon-details .icon-small.very-cold {
  background-image: url("../../images/lista_icon/lista_gelo.png");
}

/*Sun*/
/*Mostly Sunny / Partly Sunny*/
.weather-detail .condition-collapsed .today .icon-details .icon-small.mostly-sunny,
.weather-detail .condition-collapsed .today .icon-details .icon-small.partly-sunny {
  /*background-image: url('../../images/lista_icon/lista_geralmente_limpo.png');*/
  background-image: url("../../images/lista_icon/lista_ceu_limpo_dia.png");
}

/*Very Hot / Sunny*/
.weather-detail .condition-collapsed .today .icon-details .icon-small.very-hot,
.weather-detail .condition-collapsed .today .icon-details .icon-small.sunny {
  background-image: url("../../images/lista_icon/lista_ceu_limpo_dia.png");
}

/* End today collapsed */
/* Forecast collapsed */
.weather-detail .condition-collapsed .forecast {
  float: left;
  border-right: 1px solid #CCC;
  height: 36px;
  width: 144px;
  position: relative;
}

.weather-detail .condition-collapsed .forecast .border {
  background-image: url("../../images/lista_seta_meteo.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  position: absolute;
  height: 36px;
  width: 10px;
  left: -3px;
}

.weather-detail .condition-collapsed .forecast .icon-details .icon-small {
  display: block;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  height: 36px;
}

.weather-detail .condition-collapsed .forecast.last {
  border-right: none;
}

/* Mostly Cloudy*/
.weather-detail .condition-collapsed .forecast .icon-details .icon-small.mostly-cloudy {
  background-image: url("../../images/lista_icon/lista_ceu_nublado.png");
}

/* Mostly Cloudy / Partly Cloudy */
.weather-detail .condition-collapsed .forecast .icon-details .icon-small.partly-cloudy {
  background-image: url("../../images/lista_icon/lista_geralmente_limpo.png");
}

/* Rain */
.weather-detail .condition-collapsed .forecast .icon-details .icon-small.rain {
  background-image: url("../../images/lista_icon/lista_chuva_forte.png");
}

/*Partial Fog / Patches of Fog*/
.weather-detail .condition-collapsed .forecast .icon-details .icon-small.patches-of-fog, .weather-detail .condition-collapsed .forecast .icon-details .icon-small.partial-fog {
  background-image: url("../../images/lista_icon/lista_nevoeiro.png");
}

/* Scattered Clouds / Overcast */
.weather-detail .condition-collapsed .forecast .icon-details .icon-small.scattered-clouds, .weather-detail .condition-collapsed .forecast .icon-details .icon-small.overcast {
  background-image: url("../../images/lista_icon/lista_geralmente_limpo.png");
}

/* Light Rain */
.weather-detail .condition-collapsed .forecast .icon-details .icon-small.light-rain {
  background-image: url("../../images/lista_icon/lista_chuva_fraca.png");
}

/* Clear */
.weather-detail .condition-collapsed .forecast .icon-details .icon-small.clear {
  background-image: url("../../images/lista_icon/lista_ceu_limpo_dia.png");
}

/* Chance of Rain */
.weather-detail .condition-collapsed .forecast .icon-details .icon-small.chance-of-rain, .weather-detail .condition-collapsed .forecast .icon-details .icon-small.chance-rain {
  background-image: url("../../images/lista_icon/lista_periodos_chuva.png");
}

/*Chance of a Thunderstorm / Light Thunderstorm / Light Thunderstorms */
.weather-detail .condition-collapsed .forecast .icon-details .icon-small.light-thunderstorm, .weather-detail .condition-collapsed .forecast .icon-details .icon-small.light-thunderstorms, .weather-detail .condition-collapsed .forecast .icon-details .icon-small.chance-of-a-thunderstorm, .weather-detail .condition-collapsed .forecast .icon-details .icon-small.chance-of-thunderstorms, .weather-detail .condition-collapsed .forecast .icon-details .icon-small.thunderstorms, .weather-detail .condition-collapsed .forecast .icon-details .icon-small.thunderstorm {
  background-image: url("../../images/lista_icon/lista_trovodada.png");
}

/*Fog / Foggy / Heavy Fog*/
.weather-detail .condition-collapsed .forecast .icon-details .icon-small.fog, .weather-detail .condition-collapsed .forecast .icon-details .icon-small.foggy, .weather-detail .condition-collapsed .forecast .icon-details .icon-small.heavy-fog {
  background-image: url("../../images/lista_icon/lista_nevoeiro.png");
}

/*Light Rain Showers*/
.weather-detail .condition-collapsed .forecast .icon-details .icon-small.light-rain-showers {
  background-image: url("../../images/lista_icon/lista_aguaceiros_fracos.png");
}

/*Heavy Rain Showers*/
.weather-detail .condition-collapsed .forecast .icon-details .icon-small.heavy-rain-showers {
  background-image: url("../../images/lista_icon/lista_aguaceiros_fortes.png");
}

/*Rain Showers*/
.weather-detail .condition-collapsed .forecast .icon-details .icon-small.rain-showers {
  background-image: url("../../images/lista_icon/lista_chuviscos.png");
}

/*Rain*/
/*Drizzle / Chance of Showers / Showers */
.weather-detail .condition-collapsed .forecast .icon-details .icon-small.drizzle,
.weather-detail .condition-collapsed .forecast .icon-details .icon-small.chance-of-showers,
.weather-detail .condition-collapsed .forecast .icon-details .icon-small.showers {
  background-image: url("../../images/lista_icon/lista_chuviscos.png");
}

/*Light Drizzle*/
.weather-detail .condition-collapsed .forecast .icon-details .icon-small.light-drizzle {
  background-image: url("../../images/lista_icon/lista_aguaceiros_fracos.png");
}

/*Heavy Drizzle*/
.weather-detail .condition-collapsed .forecast .icon-details .icon-small.heavy-drizzle {
  background-image: url("../../images/lista_icon/lista_aguaceiros_fortes.png");
}

/*Clouds*/
/*Mist / Light Fog*/
.weather-detail .condition-collapsed .forecast .icon-details .icon-small.mist,
.weather-detail .condition-collapsed .forecast .icon-details .icon-small.light-fog {
  background-image: url("../../images/lista_icon/lista_nevoeiro.png");
}

/*Cloudy / Hazy / Haze*/
.weather-detail .condition-collapsed .forecast .icon-details .icon-small.cloudy,
.weather-detail .condition-collapsed .forecast .icon-details .icon-small.hazy,
.weather-detail .condition-collapsed .forecast .icon-details .icon-small.haze {
  background-image: url("../../images/lista_icon/lista_ceu_nublado.png");
}

/*Snow*/
/*Snow / Chance of Snow / Snow Showers / Chance of Snow Showers */
.weather-detail .condition-collapsed .forecast .icon-details .icon-small.snow,
.weather-detail .condition-collapsed .forecast .icon-details .icon-small.chance-of-snow,
.weather-detail .condition-collapsed .forecast .icon-details .icon-small.snow-showers,
.weather-detail .condition-collapsed .forecast .icon-details .icon-small.chance-of-snow-showers {
  background-image: url("../../images/lista_icon/lista_neve.png");
}

/*Chance of Ice Pellets / Ice Pellets / Sleet / Chance of Sleet / Chance of Freezing Rain / Freezing Rain / Flurries / Chance of Flurries / */
.weather-detail .condition-collapsed .forecast .icon-details .icon-small.chance-of-ice-pellets,
.weather-detail .condition-collapsed .forecast .icon-details .icon-small.ice-pellets,
.weather-detail .condition-collapsed .forecast .icon-details .icon-small.sleet,
.weather-detail .condition-collapsed .forecast .icon-details .icon-small.chance-of-sleet,
.weather-detail .condition-collapsed .forecast .icon-details .icon-small.chance-of-freezing-rain,
.weather-detail .condition-collapsed .forecast .icon-details .icon-small.freezing-rain,
.weather-detail .condition-collapsed .forecast .icon-details .icon-small.flurries,
.weather-detail .condition-collapsed .forecast .icon-details .icon-small.chance-of-flurries {
  background-image: url("../../images/lista_icon/lista_granizo.png");
}

/*Blowing Snow / Blizzard / Very Cold */
.weather-detail .condition-collapsed .forecast .icon-details .icon-small.blowing-snow,
.weather-detail .condition-collapsed .forecast .icon-details .icon-small.blizzard,
.weather-detail .condition-collapsed .forecast .icon-details .icon-small.very-cold {
  background-image: url("../../images/lista_icon/lista_gelo.png");
}

/*Sun*/
/*Mostly Sunny / Partly Sunny*/
.weather-detail .condition-collapsed .forecast .icon-details .icon-small.mostly-sunny,
.weather-detail .condition-collapsed .forecast .icon-details .icon-small.partly-sunny {
  /*background-image: url('../../images/lista_icon/lista_geralmente_limpo.png');*/
  background-image: url("../../images/lista_icon/lista_ceu_limpo_dia.png");
}

/*Very Hot / Sunny*/
.weather-detail .condition-collapsed .forecast .icon-details .icon-small.very-hot,
.weather-detail .condition-collapsed .forecast .icon-details .icon-small.sunny {
  background-image: url("../../images/lista_icon/lista_ceu_limpo_dia.png");
}

/*Weather Main Page*/
#meteo_main_icon {
  display: block;
  background-repeat: no-repeat;
  height: 64px;
  width: 64px;
  background-position: 0 100%;
}

/*Partly Cloudy */
#meteo_main_icon.mostly-cloudy {
  background-image: url("../../images/bt_icon/bt_ceu_nublado.png");
}

/* Mostly Cloudy / Partly Cloudy */
#meteo_main_icon.partly-cloudy {
  background-image: url("../../images/bt_icon/bt_geralmente_limpo.png");
}

/* Rain */
#meteo_main_icon.rain {
  background-image: url("../../images/bt_icon/bt_chuva_forte.png");
}

/* Patches of Fog / Partial Fog */
#meteo_main_icon.patches-of-fog, #meteo_main_icon.partial-fog {
  background-image: url("../../images/bt_icon/bt_nevoeiro.png");
}

/* Scattered Clouds / Overcast */
#meteo_main_icon.scattered-clouds, #meteo_main_icon.overcast {
  background-image: url("../../images/bt_icon/bt_geralmente_limpo.png");
}

/* Light Rain */
#meteo_main_icon.light-rain {
  background-image: url("../../images/bt_icon/bt_chuva_fraca.png");
}

/* Clear */
#meteo_main_icon.clear {
  background-image: url("../../images/bt_icon/bt_ceu_limpo_dia.png");
}

/* Chance of Rain */
#meteo_main_icon.chance-of-rain, #meteo_main_icon.chance-rain {
  background-image: url("../../images/bt_icon/bt_periodos_chuva.png");
}

/*Chance of a Thunderstorm / Light Thunderstorm / Light Thunderstorms */
#meteo_main_icon.light-thunderstorm, #meteo_main_icon.light-thunderstorms, #meteo_main_icon.chance-of-a-thunderstorm, #meteo_main_icon.chance-of-thunderstorms, #meteo_main_icon.thunderstorms, #meteo_main_icon.thunderstorm {
  background-image: url("../../images/bt_icon/bt_trovodada.png");
}

/*Fog / Foggy / Heavy Fog*/
#meteo_main_icon.fog, #meteo_main_icon.foggy, #meteo_main_icon.heavy-fog {
  background-image: url("../../images/bt_icon/bt_nevoeiro.png");
}

/*Light Rain Showers*/
#meteo_main_icon.light-rain-showers {
  background-image: url("../../images/bt_icon/bt_aguaceiros_fracos.png");
}

/*Heavy Rain Showers*/
#meteo_main_icon.heavy-rain-showers {
  background-image: url("../../images/bt_icon/bt_aguaceiros_fortes.png");
}

/*Rain Showers*/
#meteo_main_icon.rain-showers {
  background-image: url("../../images/bt_icon/bt_chuviscos.png");
}

/*Rain*/
/*Drizzle / Chance of Showers / Showers */
#meteo_main_icon.drizzle,
#meteo_main_icon.chance-of-showers,
#meteo_main_icon.showers {
  background-image: url("../../images/bt_icon/bt_chuviscos.png");
}

/*Light Drizzle*/
#meteo_main_icon.light-drizzle {
  background-image: url("../../images/bt_icon/bt_aguaceiros_fracos.png");
}

/*Heavy Drizzle*/
#meteo_main_icon.heavy-drizzle {
  background-image: url("../../images/bt_icon/bt_aguaceiros_fortes.png");
}

/*Clouds*/
/*Mist / Light Fog*/
#meteo_main_icon.mist,
#meteo_main_icon.light-fog {
  background-image: url("../../images/bt_icon/bt_nevoeiro.png");
}

/*Cloudy / Hazy / Haze*/
#meteo_main_icon.cloudy,
#meteo_main_icon.hazy,
#meteo_main_icon.haze {
  background-image: url("../../images/bt_icon/bt_ceu_nublado.png");
}

/*Snow*/
/*Snow / Chance of Snow / Snow Showers / Chance of Snow Showers */
#meteo_main_icon.snow,
#meteo_main_icon.chance-of-snow,
#meteo_main_icon.snow-showers,
#meteo_main_icon.chance-of-snow-showers {
  background-image: url("../../images/bt_icon/bt_neve.png");
}

/*Chance of Ice Pellets / Ice Pellets / Sleet / Chance of Sleet / Chance of Freezing Rain / Freezing Rain / Flurries / Chance of Flurries / */
#meteo_main_icon.chance-of-ice-pellets,
#meteo_main_icon.ice-pellets,
#meteo_main_icon.sleet,
#meteo_main_icon.chance-of-sleet,
#meteo_main_icon.chance-of-freezing-rain,
#meteo_main_icon.freezing-rain,
#meteo_main_icon.flurries,
#meteo_main_icon.chance-of-flurries {
  background-image: url("../../images/bt_icon/bt_granizo.png");
}

/*Blowing Snow / Blizzard / Very Cold */
#meteo_main_icon.blowing-snow,
#meteo_main_icon.blizzard,
#meteo_main_icon.very-cold {
  background-image: url("../../images/bt_icon/bt_gelo.png");
}

/*Sun*/
/*Mostly Sunny / Partly Sunny*/
#meteo_main_icon.mostly-sunny,
#meteo_main_icon.partly-sunny {
  /*background-image: url('../../images/bt_icon/bt_geralmente_limpo.png');*/
  background-image: url("../../images/bt_icon/bt_ceu_limpo_dia.png");
}

/*Very Hot / Sunny*/
#meteo_main_icon.very-hot,
#meteo_main_icon.sunny {
  background-image: url("../../images/bt_icon/bt_ceu_limpo_dia.png");
}

/*Arrows*/
.condition-collapsed .open-arrow {
  background-image: url("../../images/seta_down.png");
  height: 20px;
  width: 20px;
  position: absolute;
  top: 8px;
  left: 5px;
}

.condition .close-arrow {
  background-image: url("../../images/seta_up.png");
  height: 20px;
  width: 20px;
  position: absolute;
  top: 21px;
  left: 5px;
}

.weather-filters form label {
  font-family: 'gothamxnarrow-medium';
  font-size: 14px;
  color: #333;
  font-weight: normal;
  text-transform: uppercase;
}

.weather-filters .select-regioes-container {
  float: left;
  width: 300px;
}

.weather-filters .print-n-share-button-container {
  float: right;
  margin-top: 20px;
}

.weather-filters .print-n-share-button-container .detail-button-icon-only {
  display: inline-block;
  color: #FFF;
  text-decoration: none;
  text-transform: uppercase;
  font-family: 'gothamxnarrow';
  font-size: 13px;
  padding: 6px;
}

.weather-filters .print-n-share-button-container .detail-button-icon-only .detail-print-icon {
  background: url(../../images/print.png) 50% no-repeat;
  width: 24px;
  height: 24px;
  vertical-align: middle;
  display: block;
}
